System [00 00 00 00 00 00 00 00 04 00 00 00 00 00 00 00] 1.0.3300.0 1.0.5000.0 2.0.0.0 Gtk# is thread aware, but not thread safe; See the <link location="node:gtk-sharp/programming/threads">Gtk# Thread Programming</link> for details. System.Runtime.InteropServices.ComVisible(true) To be added To be added
- Method
  System.String `` `` To be added: an object of type 'ComponentModel.IComponent' To be added: an object of type 'ComponentModel.EventDescriptor' To be added To be added: an object of type 'string' To be added 1.0.5000.0 2.0.0.0
- Method
  System.Collections.ICollection `` To be added: an object of type 'ComponentModel.EventDescriptor' To be added To be added: an object of type 'Collections.ICollection' To be added 1.0.5000.0 2.0.0.0
- Method
  System.ComponentModel.EventDescriptor `` To be added: an object of type 'ComponentModel.PropertyDescriptor' To be added To be added: an object of type 'ComponentModel.EventDescriptor' To be added 1.0.5000.0 2.0.0.0
- Method
  System.ComponentModel.PropertyDescriptorCollection `` To be added: an object of type 'ComponentModel.EventDescriptorCollection' To be added To be added: an object of type 'ComponentModel.PropertyDescriptorCollection' To be added 1.0.5000.0 2.0.0.0
- Method
  System.ComponentModel.PropertyDescriptor `` To be added: an object of type 'ComponentModel.EventDescriptor' To be added To be added: an object of type 'ComponentModel.PropertyDescriptor' To be added 1.0.5000.0 2.0.0.0
- Method
  System.Boolean To be added To be added: an object of type 'bool' To be added 1.0.5000.0 2.0.0.0
- Method
  System.Boolean `` To be added: an object of type 'int' To be added To be added: an object of type 'bool' To be added 1.0.5000.0 2.0.0.0
- Method
  System.Boolean `` `` To be added: an object of type 'ComponentModel.IComponent' To be added: an object of type 'ComponentModel.EventDescriptor' To be added To be added: an object of type 'bool' To be added 1.0.5000.0 2.0.0.0